RubyGems Navigation menu

synergy_i18n 1.0.0

Provides locale information for use in Synergy/Spree.

Gemfile
          gem 'synergy_i18n', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install synergy_i18n
  
  
  
  
  
  
  

Authors:

  • Yuri Schastny

Owners:

Total downloads 799

For this version 799

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - November 18, 2012 (361 KB)

Runtime Dependencies: